Creates a new user_sales_territory_list object
Request Information
URI Parameters :
None.
Body Parameters :
user_sales_territory_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_territory_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_territory_id |
Foreign key to sales_territory |
globally unique identifier |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory_code |
Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory |
Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list |
sales_territory |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "ee249de9-8edf-4898-80ec-cefd95f6b4d5",
"user_id": "816f760a-f017-4697-abbd-3fc1d2804fc1",
"user_code": "sample string 3",
"sales_territory_id": "8563480c-4dcc-4fc0-8471-9650059b11cf",
"sales_territory_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-02-28T10:53:07.3305086+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.